<?php
$z[0]=Array("field","桂圆蛤蚧口服液,桂圆蛤蚧口服液",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","桂圆蛤蚧口服液大新县食品饮料厂于1987年在自治区中医药研究所协作帮助下，用蛤蚧、桂圆肉提炼精制而成的桂圆蛤蚧口服液，经南宁地区科委鉴定属全区首创产品，质量达到部颁标准。具有促进新陈代谢，激发机体活力，提高性机能，增食欲，助睡眠等功能，老幼皆宜",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","桂圆蛤蚧口服液_大新县特产桂圆蛤蚧口服液",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　口服液\n</p><p>　　</a>厂于1987年在自治区中医药研究所协作帮助下，用蛤蚧、桂圆肉提炼精制而成的桂圆蛤蚧口服液，经地区科委鉴定属全区首创产品，质量\n</p><p>　　达到部颁标准。具有促进新陈代谢，激发机体活力，提高性机能，增食欲，助睡眠等功能，老幼皆宜的天然保健珍品。产品销往南宁、等地。1991年获自治区科技进步金杯奖，1992年获全国妇女儿童精品博览会金杯奖。",561,946);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201423H420-232C.gif",948,1034);
$z[7][4]['name']="litpic";

?>